4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Fetch.Resource

This command prints a summary of the metadata for a resource in a 4Suite repository. Metadata includes the resource type, creation date, last modified date, Internet Media Type, size, owner, and ACL. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)